
@media screen and (max-width : 1000px) {
	.container {
    	width: 900px;
	}
	/*spec-list calculator*/
.spec-list.calculator li p.label {
	padding-left:60px;
}
.spec-list.calculator li p.value {
	padding-right:60px;
}
}
@media screen and (max-width : 900px) {
	.container {
    	width: 800px;
	}
	/*spec-list calculator*/
	.spec-list.calculator li p.label {
		padding-left:60px;
	}
	.spec-list.calculator li p.value {
		padding-right:60px;
	}
	.head-logo {
		padding-left:0;
		background-image:none;
	}
}
@media screen and (max-width : 800px) {
	.container {
    	width: 100%;
	}
	.body-sidebox {
		background-image:none;
		background-color:#F4F4F4;
		border:1px solid #DDD;
	}
	.head-right,
	.head-left {
		display:block;
		width:100%;
	}
	.head-right ul.links {
		text-align:center;
		padding:0 50px;
	}
	.head-right ul.links li {
		display:inline-block;
		float:none;
		line-height:2;
	}
	.head-left h1 {
		text-align:center;
		padding:10px 30px;
	}
	.head-left h1 a {
		display:block;
		background-size:contain;
		background-position:center;
		min-height:100px;
		height:auto;
		width: 100%;
	}
	.lSSlideOuter ,
	.resp-hide-800 {
		display:none !important;
	}
	.mobile-image {
		display:block;
	}
	.head-right {
		text-align:center;
	}
	footer .footer-divider, #head .head-divider {
		display:none
	}
}
@media screen and (max-width : 600px) {	
	.resp-hide-600 {
		display:none !important;
	}
	.list-item {
		width:50%;
	}
	.coltable .col {
		display:block !important;
		width:100% !important;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	h1,
	h1.sales {
		font-size:28px;
	}
	h2 {
		font-size:22px;
	}
	p,
	ul,
	body {
		font-size:12px;
	}
	div.form-block div.field {
		width:100%;
	}	
	.tab-block .product-badge {
		width:100px;
		height:100px;	
	}
	.spec-list.calculator li p.label,
	.spec-list.calculator li p.value {
		padding-left:0;
		padding-right:0;
	}
	#head .head-nav {
		text-align:center;
	}
	#head .head-nav .inline-block {
		display:block;
	}
	#head .head-logo {
		height:120px;
	}
}
@media screen and (max-width : 400px) {	
	.resp-hide-400 {
		display:none !important;
	}
	.list-item {
		width:100%;
	}
	.text-right {
		text-align:left;
	}
}